| Qore GmailDataProvider Module Reference 1.0

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
GmailDataProvider::GmailSendMessageRequestDataType Class Reference

Gmail send message type. More...

`#include <GmailSendMessageDataProvider.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

Gmail send message type.